body, html
{
    padding:0;
    margin:0;
    background-color:#fafafa;
    font-family: 'Verdana',sans-serif;
}

.MainHeader
{
    display:block;
    width:100%;
    border-bottom:1px solid #eee;
    position: fixed;
    top:0;
    left:0;
    z-index:100;
    margin-bottom:100px;
}

.MainHeader h1
{
    font-size:30px;
    line-height:50px;
    height:50px;
    color:black;
    margin:0;
    padding:0 0 0 10px;
    display:block;
    background-color:white;
    font-family: sans-serif;
}

.Bread
{
    margin:64px 10px 10px 10px;
    color:#252525;
    font-size:.8em;
}
.MainContent
{
    margin:10px 10px 10px 10px;
    color:#252525;
}

.MainContent h1
{
color:#10161a;
font-family: 'Montserrat',sans-serif;
font-weight:700;
position: relative;
margin: 0 24px 8px 24px;
padding: 8px;
background-color: #F0D756;
padding-left: 50px;
}

.MainContent h1 span
{
position: absolute;
top: -0.1em;
left: -0.5em;
width: 1.8em;
height: 1.2em;
font-size: 1.2em;
line-height: 1.2;
font-weight: bold;
text-align: center;
color: white;
background-color: #6CD6CC;
transform: rotate(-20deg);
-ms-transform: rotate(-20deg);
-webkit-transform: rotate(-20deg);
overflow: hidden;
}

.MainContent h2
{
color:#10161a;
font-family: 'Montserrat',sans-serif;
font-weight:700;
position: relative;
margin: 0 32px 8px 50px;
padding: 8px;
background-color: #F0D756;
padding-left: 15px;
font-size: 1em;
}

.MainContent h3
{
color:#10161a;
font-family: 'Montserrat',sans-serif;
font-weight:700;
position: relative;
margin: 0 32px 8px 50px;
padding: 8px;
background-color: #F0D756;
padding-left: 35px;
font-size: .8em;
}


.MainMenu
{
    position: absolute;
    right:0px;
    top:0px;
    font-family: 'Varela Round',sans-serif;
}

.MainMenu ul
{
    background: white;
    list-style: none;
    margin:0;
    padding:0;
}

.MainMenu li a
{
    height:50px;
    line-height:50px;
    display:block;
    text-decoration: none;
    white-space: nowrap;
    padding:0 1rem;
}

a
{
    color: #10161a;
    text-decoration: underline #6195FF;
    transition: color 0.2s ease 0s;
    font-family: 'Varela Round',sans-serif;
}

.MainMenu li
{
    color: #10161a;
    background: white;
    float: left;
    position: relative;
    text-decoration: none;
    margin:0px;
    padding:0px;

    display: block;
}

.MainMenu li a:hover
{
    cursor: pointer;
    background: green;
    color: #fff;
}

.MainMenu ul li ul
{
    visibility: hidden;
    opacity: 0;
    position: absolute;
    left: 0;
    display: none;
    background-color:yellow;
}

.MainMenu ul li:hover > ul, .MainMenu ul li ul:hover
{
    visibility: visible;
    opacity: 1;
    display: block;
}

.MainMenu ul li ul li
{
    clear: both;
    width: 100%;
    background-color:#6195ff;
}

.MainMenu ul li ul li a
{
    color:white;
}

.MainMenu ul li ul li a:hover
{
    color:#fff;
    background-color:grey;
}

.MainMenu ul > li > a:hover::after, .MainMenu ul > li.active > a::after,a:hover::after
{
    width:100%;
}

.MainMenu ul > li a:after
{
    content: '';
    display: block;
    background-color: #6195FF;
    height: 2px;
    position: relative;
    top:-10px;
    width: 0;
    -webkit-transition: 0.2s width;
    transition: 0.2s width;
}

.MainMenu ul > li > a:hover, .MainMenu ul > li > a:focus, .MainMenu ul > li.active > a, a:hover, a:focus
{
    background: transparent;
    color: #6195FF;
}

.bttn
{
    background-color:#6195ff;
    color:#fff;
    border-radius:3px;
    display:inline-block;
    margin:3px;
    padding:10px 35px;
    transition:opacity 0.2s ease 0s;
    text-decoration: none;
    font-family: 'Varela Round',sans-serif;
}

.bttn:hover
{
    opacity:0.8;
}

table.FnDescTable
{
    border-collapse: collapse;
    margin-left:20px;
    margin-bottom:20px;
}

table.FnDescTable th, table.FnDescTable td
{
    border-width: 1px;
    border-style: solid;
    border-color: #F0D756 #ccc;    padding: 5px;}
table.FnDescTable tr:nth-child(even)
{
    background-color: #FFF9A9;
}

table.FnDescTable tr:nth-child(odd)
{
    background-color: #FFF;
}

table.FnDescTable tr:hover
{
    background-color: #e0e0e0;
}

.code
{
    background-color: #e0e0e0;
    border: 1px solid black;
    color: black;
    font-family: monospace;
    margin: 15px;
    padding: 5px;
    white-space: pre;
}

.coderef
{
    font-family: monospace;
    color: black;
    background-color: #e0e0e0;
    border: 1px solid black;
    padding:1px 3px;
}
table.ReleaseTable
{
    border-collapse: collapse;
    margin-left:20px;
    margin-bottom:20px;
}

table.ReleaseTable th, table.ReleaseTable td
{
    border-width: 1px;
    border-style: solid;
    border-color: #F0D756 #ccc;    padding: 5px;}
table.ReleaseTable tr:nth-child(even)
{
    background-color: #FFF9A9;
}

table.ReleaseTable tr:nth-child(odd)
{
    background-color: #FFF;
}

table.ReleaseTable tr:hover
{
    background-color: #e0e0e0;
}

.anchor
{
    display: block;
    height: 50px; /* same height as header */
    margin-top: -50px;
    visibility: hidden;
}
p.ReleaseNotes{
    margin-left:85px;
}
h3.ReleaseNotes{
color:#252525;
font-family: 'Montserrat',sans-serif;
font-weight:700;
position: relative;
margin: 0 0px 0px 50px;
background-color: initial;
padding-left: 20px;
font-size: .8em;
}
.Autodoc .TOC
{
   width: 100%;
   padding: 0;
   border-collapse: collapse;
}

.Autodoc table.TOC td
{
    padding: 1px 10px 1px 10px;
}

.Autodoc table.TOC td.TOCHeader
{
    background-color: #A1B0B9;
    color: white;
    padding-left: 5px;
    text-shadow: 0 1px 0 #878C8F;
    font-size: .5em;
}

.Autodoc div.FunctionProto
{
    border-radius: 8px 8px 8px 8px;
    background-color: #EEF3F5;
    border: 1px solid #DEDEEE;
    padding: 4px;
    color: black;
    margin: 5px 20px 5px 20px;
}

.Autodoc h2.FunctionNameHeader
{
    padding: 0 4px;
    color: black;
    margin-top: 10px;
    color:inherit;
    margin: 0;
    padding: 8px;
    background-color: inherit;
    padding-left: 0;
    font-size: 1.5em;
}

.Autodoc a.HomeLink
{
    border-radius: 8px;
    background-color: #A5A5A3;
    display: block;
    height: 20px;
    line-height: 20px;
    width: 50px;
    text-align: center;
    padding: 5px;
    margin-left: 5px;
    color: black;
}
.Autodoc a[name]
{
    display: block;
    height: 50px; /* same height as header */
    margin-top: -50px;
    visibility: hidden;
}

